/* 큰 화면 우선 적용 : PC > Tablet > Mobile */
/* 전체 적용 - Desktop, Laptop 기준 */
main {
  margin-top: 64px;
  flex: 1;
}

main #pageLocation {
  width: 100%;
  height: 48px;
  border-bottom: 1px solid #dee2e6;
}

main #pageLocation .location-title {
  font-size: 18px;
  line-height: 48px;
}

main .main-image {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

main .main-image .banner-table {
  height: 300px;
}

main .main-image .banner-title {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.3;
}

main .main-image .banner-desc {
  font-size: 22px;
}

main .main-image.platform {
  background-image: url(../images/product/platform/platform.png);
}

main .main-image.gtmap {
  background-image: url(../images/product/platform/gtmap/gtmap.png);
}

main .main-image.gtmapVirtual {
  background-image: url(../images/product/platform/gtmapVirtual/gtmapVirtual.png);
}

main .main-image.gtmapUtility {
  background-image: url(../images/product/platform/gtmapUtility/gtmapUtility.png);
}

main .main-image.gtmapDrone {
  background-image: url(../images/product/platform/gtmapDrone/gtmapDrone.png);
}

main .main-image.solution {
  background-image: url(../images/product/solution/solution.png);
}

main .main-image.gtmapJeomyong {
  background-image: url(../images/product/solution/gtmapJeomyong/gtmapJeomyong.png);
}

main .main-image.gtmapGeupsu {
  background-image: url(../images/product/solution/gtmapGeupsu/gtmapGeupsu.png);
}

main .main-image.gtmapLifemap {
  background-image: url(../images/product/solution/gtmapLifemap/gtmapLifemap.png);
}

main .main-image.gtmapSrms {
  background-image: url(../images/product/solution/gtmapSrms/gtmapSrms.png);
}

main .main-image.gtmapAiMonitoring {
  background-image: url(../images/product/solution/gtmapAiMonitoring/gtmapAiMonitoring.png);
}

main .main-image.gtmapSlds {
  background-image: url(../images/product/solution/gtmapSlds/gtmapSlds.png);
}

main .main-image.gtmapSaewon {
  background-image: url(../images/product/solution/gtmapSaewon/gtmapSaewon.png);
}


main .subnav {
  width: 100%;
  height: 80px;
  border: solid #dee2e6;
  border-width: 1px 0;
}

main .subnav .container,
main .subnav .row,
main .subnav .col {
  height: 100%;
}

main .subnav .col {
  font-size: 22px;
  color: #666;
  cursor: pointer;
  transition: all 1s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

main .subnav .col p {
  height: 78px;
  line-height: 78px;
}

main .subnav .col.active,
main .subnav .col:hover {
  border-bottom: 5px solid #2b388f;
}

main .subnav .col.active p,
main .subnav .col:hover p {
  font-weight: bold;
  color: #2b388f;
}

main .contents {
  margin: 100px auto;
}

main .row.mb-32 {
  margin-bottom: 32px;
}

main .contents .item-division {
  font-size: 28px;
  font-weight: bold;
  color: #121212;
}

main .contents .item-title {
  font-size: 22px;
  font-weight: bold;
  color: #121212;
}

main .contents .item-desc {
  font-size: 18px;
}

main .contents .item-link {
  font-size: 16px;
  color: #0956ff;
}

main .contents .item-space {
  width: 100%;
  height: 1px;
  margin: 40px 0;
}

main .contents .sys-main-desc {
  font-size: 28px;
}

main .contents .sys-main-keyword {
  font-size: 22px;
  color: #fff;
  background-color: #2b388f;
  border-radius: 25px;
  padding: 5px 20px;
  margin: 0 16px 16px 0;
}

main .sys-detail {
  background-color: #eeeeee;
}

main .sys-detail .row {
  padding-bottom: 90px;
}

main .sys-detail .row:first-child {
  padding-top: 90px;
}

main .sys-detail .sys-title {
  font-size: 35px;
  font-weight: bold;
  color: #121212;
  margin-bottom: 8px;
}

main .sys-detail .sys-title.gs::after {
  background-image: url(../images/product/platform/goodSoftware.png);
  background-size: cover;
  background-repeat: no-repeat;
  content: '';
  width: 47px;
  height: 29px;
  display: inline-block;
  margin-left: 16px;
}

main .sys-detail .sys-desc {
  font-size: 18px;
  color: #121212;
}

main .sys-detail .sys-tag {
  margin-top: 24px;
  margin-bottom: 24px;
}

main .sys-detail .sys-tag .tag {
  background-color: #eaeaea;
  display: inline-block;
  padding: 8px 16px;
  margin-right: 8px;
  margin-bottom: 8px;
  min-height: 42px;
  border-radius: 23px;
  font-size: 16px;
}

a.link{
	color: #0956ff!important;
  font-size: 16px;
}

/* 1200px보다 작은 경우 - Tablet Landscape 기준 */
@media screen and (max-width:1200px) {

}

/* 768px보다 작은 경우 - Tablet Portrait 기준 */
@media screen and (max-width:768px) {
  main #pageLocation {
    height: 36px;
  }

  main #pageLocation .location-title {
    font-size: 14px;
    line-height: 36px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
  }

  main #pageLocation .location-title[data-lang="p_platform_gtmap"] {
    max-width: 167px;
  }

  main #pageLocation .location-title[data-lang="p_platform_gtmap_virtual"] {
    max-width: 215px;
  }

  main #pageLocation .location-title[data-lang="p_platform_gtmap_utility"] {
    max-width: 210px;
  }

  main #pageLocation .location-title[data-lang="p_platform_gtmap_drone"] {
    max-width: 210px;
  }

  main #pageLocation .location-title[data-lang="p_solution_gtmap_jeomyong"] {
    max-width: 238px;
  }

  main #pageLocation .location-title[data-lang="p_solution_gtmap_geupsu"] {
    max-width: 220px;
  }

  main #pageLocation .location-title[data-lang="p_solution_gtmap_lifemap"] {
    max-width: 222px;
  }

  main #pageLocation .location-title[data-lang="p_solution_gtmap_srms"] {
    max-width: 207px;
  }

  main #pageLocation .location-title[data-lang="p_solution_gtmap_slds"] {
    max-width: 204px;
  }

  main #pageLocation .location-title[data-lang="p_solution_gtmap_ai_monitoring"] {
    max-width: 258px;
  }

  main #pageLocation .location-title[data-lang="p_solution_gtmap_saewon"] {
    max-width: 224px;
  }

  main .main-image {
    height: 194px;
  }

  main .main-image .banner-table {
    height: 194px;
  }

  main .main-image .banner-title {
    font-size: 22px;
  }

  main .main-image .banner-desc {
    font-size: 14px;
  }

  main .contents {
    margin: 24px auto;
  }

  main .contents .item-title {
    font-size: 18px;
  }

  main .contents .item-desc {
    font-size: 14px;
  }

  main .contents .item-space {
    margin: 16px 0;
    background-color: #d8d8d8;
  }

  main .contents .sys-main-desc {
    font-size: 14px;
  }

  main .contents .sys-main-keyword {
    font-size: 14px;
    border-radius: 20px;
    margin: 0 8px 8px 0;
    padding: 5px 20px;
  }

  main .sys-detail .row {
    padding-bottom: 40px;
  }

  main .sys-detail .row:first-child {
    padding-top: 40px;
  }

  main .sys-detail img {
    margin-bottom: 8px;
  }

  main .sys-detail .sys-title {
    font-size: 18px;
    margin-bottom: 0.5rem;
  }

  main .sys-detail .sys-title.gs::after {
    width: 30px;
    height: 20px;
    margin-left: 3px;
  }

  main .sys-detail .sys-desc {
    font-size: 14px;
  }

  main .sys-detail .sys-tag {
    margin-top: 12px;
    margin-bottom: 16px;
  }

  main .sys-detail .sys-tag .tag {
    padding: 8px 12px;
    min-height: 34px;
    border-radius: 23px;
    font-size: 12px;
  }
}

/* 480px보다 작은 경우 - Mobile 기준 */
@media screen and (max-width:480px) {

}